@charset "UTF-8";

/*----------------------------------------------------
	☆company
----------------------------------------------------*/

div.lBox {
	width:637px;
	float:left;
}

p.rImg {
	float:right;
	width:270px;
}

div.accessBox h4 {
	font-size:20px!important;
	font-weight:bold;
	border-bottom:3px solid #dff2f6;
	text-align:center;
	color:#000;
	
}

div.accessBox ul li {
	border-bottom:1px dotted #CCC;
	padding:10px 0;
}

div.accessBox ul li dl dt {
	background:url(../images/icon_circle.gif) left center no-repeat;
	padding-left:20px;
	font-size:15px!important;
	font-weight:bold;
	color:#000;
}



div.accessBox {
	width:450px;
}

#map_canvas {
	width:100%;
	height:375px;
	margin-bottom:40px;
}
